/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 12px Arial, serif; }
body {	background-color: #000;  }
body,td,th { color: #FFFFFF;}
html { overflow-y: scroll; }
a { text-decoration: none; }
a:focus { outline: 0; }
p { font-size: 12px; margin: 0 0 20px 0; }
#page-wrap { width: 660px; margin: 80px auto; }
#download-wrap { width: 960px; margin: 80px auto; }
h1 { font: bold 40px Sans-Serif; margin: 0 0 20px 0; }

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


/* Specific to example one */

#example-one { background: #000; padding: 10px; margin: 0 0 20px 0; -moz-box-shadow: 0 0 20px #000; -webkit-box-shadow: 0 0 20px #000; }

#example-one .nav { overflow: hidden; margin: 0 0 10px 0; }
#example-one .nav li { width: 46px; float: left; margin: 0 1px 0 0; }
#example-one .nav li.last { margin-right: 0; }
#example-one .nav li a { display: block; padding: 5px; background: #101010; color: white; font-size: 10px; text-align: center; border: 0; }
#example-one .nav li a:hover { background-color: #222; }

#example-one ul { list-style: none; }
#example-one ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#example-one ul li a:hover { background: #fe4902; color: white; }
#example-one ul li:last-child a { border: none; }

#example-one ul li.navnav a.current, #example-one ul.one li a:hover { background-color: #330099; color: white; }

#example-one ul li.nav-one a.current, #example-one ul.one li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-two a.current, #example-one ul.two li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-three a.current, #example-one ul.three li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-four a.current, #example-one ul.four li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-five a.current, #example-one ul.five li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-six a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-seven a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-eight a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-nine a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-ten a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-eleven a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-twelve a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }
#example-one ul li.nav-thirteen a.current, #example-one ul.classics li a:hover { background-color: #330099; color: white; }




#envato-widget{background:#000 url(/images/px.gif) repeat-y right top;
	border-left:none;
	display:block!important;font:13px/17px Helvetica, Arial, sans-serif;
	height:68px;
	padding:10px;
	left:0;
	position:fixed;
	top:185px;
	width:46px;
	z-index:890;
	-webkit-border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	moz-border-radius-topright:3px;
	-moz-border-radius-bottomright:3px;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.10);
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.10);
	box-shadow:1px 1px 3px rgba(0,0,0,0.10);
	}
#topbar-widget{
/*	border:1px solid #bebebe;*/
	border-left:none;
	display:block!important;font:13px/17px Helvetica, Arial, sans-serif;
	height:99px;
	left:0;
	position:fixed;
	top:0px;
	height:80px;
	width:100%;
	z-index:890;
	
}
#footer-widget{ -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; background:#000 url(/images/px.gif) repeat-y right top;
/*	border:1px solid #44046F;*/
/*	border-left:none;*/
	display:block!important;
	height:32px;
	font:11px/17px Helvetica, Arial, sans-serif;
	position:fixed;
	bottom:0px;
padding:4px;
		width:960px;
		  
	z-index:890;
}

#contentFooter {
/*background:#f4f4f4;*/
	width: 960px;
    margin: 0px auto;

}

#content {
/*background:#f4f4f4;*/
	width: 960px;
    margin: 0px auto;
	height:80px;
}

/*.marginBlock {

	-webkit-border-radius:5px;
	-webkit-border-radius:5px;
	moz-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border-radius:5px;

	}*/
	
	
	body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}

ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:30px}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:20px}



body{min-width:960px}
.container_12{margin-left:auto;margin-right:auto;width:960px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px}


.container_12 .grid_1{width:60px}
.container_12 .grid_2{width:140px}
.container_12 .grid_3{width:220px}
.container_12 .grid_4{width:300px
}.container_12 .grid_5{width:380px
}.container_12 .grid_6{width:460px}
.container_12 .grid_7{width:540px}
.container_12 .grid_8{width:620px}
.container_12 .grid_9{width:700px}
.container_12 .grid_10{width:780px}
.container_12 .grid_11{width:860px}
.container_12 .grid_12{width:940px}
.container_12 .prefix_1{padding-left:80px}
